---
updatedAt: 2026-05-08T10:57:51.000Z
agentTools:
  projectIndex: https://developer.easee.com/llms.txt
---

# Remove Equalizer

Remove equalizer from a site. The api will only remove the site and master backpalte id references from databse

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "title": "Easee Cloud API",
    "version": "v1",
    "description": "OpenAPI Definitions for Easee Cloud APIs.\n"
  },
  "servers": [
    {
      "url": "https://api.easee.com"
    }
  ],
  "security": [
    {
      "Bearer": []
    }
  ],
  "tags": [
    {
      "name": "Site",
      "x-displayName": "Site"
    }
  ],
  "paths": {
    "/api/sites/{siteId}/equalizers/{equalizerId}": {
      "delete": {
        "tags": [
          "Site"
        ],
        "summary": "Remove Equalizer",
        "description": "Remove equalizer from a site. The api will only remove the site and master backpalte id references from databse",
        "operationId": "Site_RemoveEqualizerFromSite",
        "parameters": [
          {
            "name": "siteId",
            "in": "path",
            "required": true,
            "description": "Site ID",
            "schema": {
              "type": "string"
            },
            "x-position": 1
          },
          {
            "name": "equalizerId",
            "in": "path",
            "required": true,
            "description": "Equalizer ID",
            "schema": {
              "type": "string"
            },
            "x-position": 2
          }
        ],
        "responses": {
          "200": {
            "description": "",
            "content": {
              "application/octet-stream": {
                "schema": {
                  "type": "string",
                  "format": "binary"
                }
              }
            }
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "Bearer": {
        "type": "apiKey",
        "description": "JWT Authorization header using the Bearer scheme. Example: \"Authorization: Bearer {token}\"",
        "name": "Authorization",
        "in": "header"
      }
    }
  }
}
```